<translation>
	<module name="sonique gui">
		<language name="Français">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
				# the file menu
				file				= "fichier"
				file.open		 = "ouvrir"
				file.addfolder		= "ajouter dossier"
				file.closewin     = "fermer"
				file.minwin     = "réduire"
				file.ontop     = "au premier plan"
				file.exit		= "quitter"
				file.skins		= "skins"
				file.remotes		= "remotes"
				file.allwindows     = "fenêtres"
				
				# the view menu
				view			= "affichage"
				view.playlist    = "playlist"
				view.player		= "lecteur"
				view.setup		= "configuration"
				view.console    = "console"
				view.status		= "statut"
				view.picker		= "navigateur"
				view.playbar       = "playbar"
				view.onlinewindow  = "fenêtre online"

				# the language menu
				language	   = "langue"

				# the playlist menu
				playlist	   = "playlist"
				playlist.addfiles  = "ajouter fichiers"
				playlist.clear	   = "vider"
				playlist.load	   = "charger"
				playlist.save	   = "sauver"
				
				# help
				help			= "aide"
				help.about	= "à propos"
				help.contents	= "contenu"
				# help.location is the location of the help files for this language.
				help.location = "lang/francais/"  

				# audio
				audio		= "audio"
				audio.wavewritesilent = "Ecrire le son sur le disque (silencieux)"
				audio.wavewriteaudible = "Ecrire le son sur le disque (audible)"
				audio.savestreams = "Sauver les streams sur le disque"

				# the player menu
				player		= "player"
				player.play    = "lecture"
				player.pause	= "pause"
				player.stop	= "stop"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "Entrer une URL:"
				filedialog.ButtonURL    = "Ouvrir l'URL"
				filedialog.URLText    = "Taper l'URL (i.e. http://www.greatmp3stream.com/) du stream ou du fichier que vous voulez ouvrir."
			</section>
			<section name="fileassociations">
				open.commandname    = "Ouvrir"
				addtoplaylist.commandname="Ajouter à la playlist"
			</section>
			<section name="playlistwindow">
				# actions
				playlist.randomize   	= "Random"
				playlist.sort	   		= "Trier"
				playlist.reverse	   	= "Inverser"
				playlist.clear		   	= "Vider"
				playlist.setup	  	= "Configurer"
				playlist.startscan   	= "Démarrer Scan"
				playlist.stopscan   	= "Arrêter Scan"
				playlist.load   		= "Charger"
				playlist.append	   	= "Ajouter"
				playlist.save		   	= "Sauvegarder"
				playlist.help	   		= "Aide"
				
				# columns
				playlist.number		= "#"
				playlist.filename		= "Fichier"
				playlist.tracktitle		= "Titre"
				playlist.artist			= "Artiste"
				playlist.album		= "Album"
				playlist.tracknumber	= "Plage"
				playlist.genre		= "Genre"
				playlist.year			= "Année"
				playlist.duration		= "Durée"
				playlist.extension		= "Ext"
				playlist.author		= "Auteur"
				# note: these aren't really playlist columns.  but for completeness, i added them.
				playlist.comment		= "Commentaire"
				playlist.samplerate	= "Samplerate"
				playlist.channels		= "Canaux"
				playlist.format		= "Format"
				playlist.bitrate		= "Bitrate"

				# messages
				playlist.sortwhilescanning	= "Pour de meilleurs résultats, triez les fichiers après les avoir scannés."
			</section>
			<section name="settings">
				# generic
				generic.apply		= "Appliquer"

				# playlist
				playlist.saveplaylist 	= "Sauvegarder la playlist à la fermeture de Sonique""
				playlist.displaystring 	= "Afficher le format des chaînes:"
				playlist.append 		= "* Ajouter les fichiers en fin de playlist"
				playlist.replace		= "* Remplacer la playlist par les fichiers ajoutés"
				playlist.playondrop	= "* Jouer les fichiers dès l'insertion"
				playlist.nothingondrop = "* Ne pas changer l'état de lecture quand les items sont insérés"
				playlist.noscan		= "* Ne pas scanner les fichiers inconnus"
				playlist.quickscan	= "* Scanner les fichiers rapidement pour info"
				playlist.thoroughscan	= "* Scanner les fichiers complètement pour info"
				playlist.applywarning	= ""(Fermer la fenêtre de playlist avant d'appliquer les changements)"$

				# hotkeys
				hotkeys.enable		= "Utiliser les raccourcis par défaut"
				hotkeys.title			= "les raccourci génériques:"
				hotkeys.help		= "Aide sur les Raccourcis"
			</section>
			<section name="tagedit">
				# generic
				dialog.title			= "éditeur de tags"
				button.wipe			= "Effacer les Tags"
				button.reload		= "Recharger les Tags"
				button.save			= "Sauver les Tags"
			
				label.unicode		= "Sauver avec unicode"
				label.id3v1			= "ID3v1"
				label.stripoldtags	= "Supprimer les anciens Tags"

				message.wait		= "attendez SVP"

				label.path			="Chemin:"
				label.artist			="Artiste:"
				label.title			="Titre:"
				label.album			="Album:"
				label.track			="Plage:"
				label.genre			="Genre:"
				label.year			="Année:"
				label.comments		="Commentaire:"
				label.usertext		="Usertext:"
				label.category		="Categorie:"
				label.subtitle			="Sous-Titre:"
				label.copyright		="Copyright:"
				label.lyrics			="Paroles:"
				label.origartist		="Artiste Orig.:"
				label.band			="Groupe:"
				label.composer		="Compositeur:"
				label.conductor		="Conductor:"
				label.encoder		="Encodé par:"
				label.size			="Taille:"
			</section>


		</language>
	</module>
</translation>
